# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-08-12 18:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0061_auto_20210812_1438'),
        ('customers', '0061_auto_20210714_0940'),
    ]

    operations = [
    ]
